Creates a new work instruction action type
Request Information
URI Parameters :
None.
Body Parameters :
work_instruction_action_type| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| sales_organization_id |
sales organization id |
globally unique identifier | |
| name |
Action like Replace, Check, Adjust |
string |
Required Max length: 50 |
| reference_back_office |
The Id/Ref of the back office for this work instruction action type. Used by Embedded entity |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Request Formats :
application/json, text/json
Sample:
{
"id": "74603def-7a5c-44a9-b7e3-a15d36a9d39a",
"sales_organization_id": "10f66ed6-358d-444f-ba9c-3a3846be56ee",
"name": "sample string 3",
"reference_back_office": "sample string 4",
"modified_dateutc": "2026-11-02T01:05:28.4055762+00:00"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.